/* Guide page */
.guide-page .entry-content {
    background-color: #fff;
    margin-bottom: 45px;
    border-top: 2px solid #12448F;
    color: #151515;
    padding: 30px;
}

.guide-page .entry-content .grid-box {
    display: grid;
    grid-gap: 24px;
    grid-template-columns: repeat(2, 1fr);
}

.guide-page .entry-content .title {
    margin: 0;
    font-size: 1.5rem;
}

.guide-page .entry-content .item .name {
    font-size: 24px;
    margin-bottom: 12px;
}

.guide-page .entry-content .item .name a {
    color: #0D73FF;
}

.guide-page .entry-content .item .desc {
    margin-bottom: 25px;
    font-size: 12px;
    font-weight: 400;
    font-family: "Hiragino Kaku Gothic ProN W3", Helvetica, Arial, sans-serif;
}

.guide-page .entry-content .item .gallery {
    display: grid;
    grid-gap: 12px;
    grid-template-columns: repeat(2, 1fr);
}

.guide-page .entry-content .item .gallery a {
    display: block;
    height: 100%;
}

.guide-page .entry-content .item .gallery a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.guide-page .sidebar-widget {
    position: sticky;
    top: 58px;
    padding: 30px 15px;
    border-top: 2px solid #12448F;
    background-color: #fff;
}

.guide-page .sidebar-widget .widget:not(:last-child) {
    margin-bottom: 24px;
}

.guide-page .sidebar-widget .widget-text p:last-child {
    margin-bottom: 0;
}

.widget-image {
    max-width: 350px;
}

.widget-image img {
    box-shadow: 0px 0px 3px 3px #ccc;
    padding: 20px;
}

.thumbnail img {
    width: 75%;
}

/* Responsive */
@media (max-width: 767px) {

    .guide-page .sidebar-widget {
        margin-bottom: 24px;
    }

    .guide-page .entry-content .title {
        font-size: 20px;
    }

}
